package com.ym.mec.biz.dal.dto;

import io.swagger.annotations.ApiModelProperty;

import com.ym.mec.common.page.QueryInfo;

public class WithdrawDto extends QueryInfo {

	@ApiModelProperty(value = "用户id", required = false)
	private Integer userId;

	@ApiModelProperty(value = "银行卡号", required = false)
	private String bankCardNo;
	
	@ApiModelProperty(value = "分部", required = false)
	private String organId;

	public WithdrawDto() {
	}

	public Integer getUserId() {
		return userId;
	}

	public void setUserId(Integer userId) {
		this.userId = userId;
	}

	public String getBankCardNo() {
		return bankCardNo;
	}

	public void setBankCardNo(String bankCardNo) {
		this.bankCardNo = bankCardNo;
	}

	public String getOrganId() {
		return organId;
	}

	public void setOrganId(String organId) {
		this.organId = organId;
	}
}
